API and CLI
REST API
Every Livops API endpoint — a list generated automatically from the routes in the backend code.
Everything the cabinet does goes through this API. The list below is generated automatically from the backend routes (scripts/docs-api.mjs), so it always matches the code.
Basics
- Base URL:
https://livops.uz/api - Authentication:
Authorization: Bearer lvp_...— an API token. - Format: requests and responses are JSON (
Content-Type: application/json). - Team: a token is bound to one team, so the
X-Teamheader is not needed. {id}in a path is a service identifier (called “project” in the code);{stack}is a project.
curl https://livops.uz/api/projects \
-H 'Authorization: Bearer lvp_xxx'
Labels
- API token — can be called with a token.
- Browser session only — cabinet only: a token gets
403. This covers account security, tokens, team and billing, any deletion, and more — see the list. - No token — the token in the URL is the key itself (for example, a deploy hook).
Roles are checked too: people with the viewer or billing role can’t change anything — Team and roles.
Response codes
| Code | Meaning |
|---|---|
200, 201 |
Success |
400 |
Bad request (a field is missing or invalid) |
401 |
Token missing or revoked |
403 |
This action is closed to your token or role |
404 |
Not found — or belongs to another team |
429 |
Too many requests, try again later |
241 endpoints
/account
DELETE/accountBrowser session only
curl -X DELETE 'https://livops.uz/api/account' \
-H 'Authorization: Bearer lvp_xxx'GET/accountBrowser session only
curl -X GET 'https://livops.uz/api/account' \
-H 'Authorization: Bearer lvp_xxx'PATCH/accountBrowser session only
curl -X PATCH 'https://livops.uz/api/account' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/account/ai-appsBrowser session only
curl -X GET 'https://livops.uz/api/account/ai-apps' \
-H 'Authorization: Bearer lvp_xxx'DELETE/account/ai-apps/{id}Browser session only
curl -X DELETE 'https://livops.uz/api/account/ai-apps/<id>' \
-H 'Authorization: Bearer lvp_xxx'GET/account/appsBrowser session only
curl -X GET 'https://livops.uz/api/account/apps' \
-H 'Authorization: Bearer lvp_xxx'POST/account/appsBrowser session only
curl -X POST 'https://livops.uz/api/account/apps' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/account/apps/{id}Browser session only
curl -X DELETE 'https://livops.uz/api/account/apps/<id>' \
-H 'Authorization: Bearer lvp_xxx'PUT/account/apps/{id}Browser session only
curl -X PUT 'https://livops.uz/api/account/apps/<id>' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'PUT/account/passwordBrowser session only
curl -X PUT 'https://livops.uz/api/account/password' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/account/sessionsBrowser session only
curl -X DELETE 'https://livops.uz/api/account/sessions' \
-H 'Authorization: Bearer lvp_xxx'GET/account/sessionsBrowser session only
curl -X GET 'https://livops.uz/api/account/sessions' \
-H 'Authorization: Bearer lvp_xxx'DELETE/account/sessions/{id}Browser session only
curl -X DELETE 'https://livops.uz/api/account/sessions/<id>' \
-H 'Authorization: Bearer lvp_xxx'GET/account/ssh-keysBrowser session only
curl -X GET 'https://livops.uz/api/account/ssh-keys' \
-H 'Authorization: Bearer lvp_xxx'POST/account/ssh-keysBrowser session only
curl -X POST 'https://livops.uz/api/account/ssh-keys' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/account/ssh-keys/{id}Browser session only
curl -X DELETE 'https://livops.uz/api/account/ssh-keys/<id>' \
-H 'Authorization: Bearer lvp_xxx'GET/account/tokensBrowser session only
curl -X GET 'https://livops.uz/api/account/tokens' \
-H 'Authorization: Bearer lvp_xxx'POST/account/tokensBrowser session only
curl -X POST 'https://livops.uz/api/account/tokens' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/account/tokens/{id}Browser session only
curl -X DELETE 'https://livops.uz/api/account/tokens/<id>' \
-H 'Authorization: Bearer lvp_xxx'/assist
GET/assistWith an API token
curl -X GET 'https://livops.uz/api/assist' \
-H 'Authorization: Bearer lvp_xxx'PUT/assist/autoBrowser session only
curl -X PUT 'https://livops.uz/api/assist/auto' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/assist/chatBrowser session only
curl -X POST 'https://livops.uz/api/assist/chat' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'PUT/assist/enabledBrowser session only
curl -X PUT 'https://livops.uz/api/assist/enabled' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'/auth
POST/auth/address/confirmBrowser session only
curl -X POST 'https://livops.uz/api/auth/address/confirm' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/auth/address/resendBrowser session only
curl -X POST 'https://livops.uz/api/auth/address/resend' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/auth/meWith an API token
curl -X GET 'https://livops.uz/api/auth/me' \
-H 'Authorization: Bearer lvp_xxx'GET/auth/second-factorBrowser session only
curl -X GET 'https://livops.uz/api/auth/second-factor' \
-H 'Authorization: Bearer lvp_xxx'POST/auth/second-factorBrowser session only
curl -X POST 'https://livops.uz/api/auth/second-factor' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/auth/second-factor/disableBrowser session only
curl -X POST 'https://livops.uz/api/auth/second-factor/disable' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/auth/second-factor/enableBrowser session only
curl -X POST 'https://livops.uz/api/auth/second-factor/enable' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/auth/second-factor/recovery-codesBrowser session only
curl -X POST 'https://livops.uz/api/auth/second-factor/recovery-codes' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/auth/second-factor/setupBrowser session only
curl -X POST 'https://livops.uz/api/auth/second-factor/setup' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/auth/security-eventsBrowser session only
curl -X GET 'https://livops.uz/api/auth/security-events' \
-H 'Authorization: Bearer lvp_xxx'/badge
GET/badge/{file}No token
curl -X GET 'https://livops.uz/api/badge/<file>'/billing
GET/billingWith an API token
curl -X GET 'https://livops.uz/api/billing' \
-H 'Authorization: Bearer lvp_xxx'DELETE/billing/cardBrowser session only
curl -X DELETE 'https://livops.uz/api/billing/card' \
-H 'Authorization: Bearer lvp_xxx'GET/billing/cardWith an API token
curl -X GET 'https://livops.uz/api/billing/card' \
-H 'Authorization: Bearer lvp_xxx'POST/billing/cardBrowser session only
curl -X POST 'https://livops.uz/api/billing/card' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/billing/card/pauseBrowser session only
curl -X POST 'https://livops.uz/api/billing/card/pause' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/billing/card/resumeBrowser session only
curl -X POST 'https://livops.uz/api/billing/card/resume' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/billing/card/verifyBrowser session only
curl -X POST 'https://livops.uz/api/billing/card/verify' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/billing/historyWith an API token
curl -X GET 'https://livops.uz/api/billing/history' \
-H 'Authorization: Bearer lvp_xxx'GET/billing/ledgerWith an API token
curl -X GET 'https://livops.uz/api/billing/ledger' \
-H 'Authorization: Bearer lvp_xxx'GET/billing/monthsWith an API token
curl -X GET 'https://livops.uz/api/billing/months' \
-H 'Authorization: Bearer lvp_xxx'POST/billing/payBrowser session only
curl -X POST 'https://livops.uz/api/billing/pay' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/billing/payments/{id}/abandonBrowser session only
curl -X POST 'https://livops.uz/api/billing/payments/<id>/abandon' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/billing/payments/{id}/receiptWith an API token
curl -X GET 'https://livops.uz/api/billing/payments/<id>/receipt' \
-H 'Authorization: Bearer lvp_xxx'GET/billing/planWith an API token
curl -X GET 'https://livops.uz/api/billing/plan' \
-H 'Authorization: Bearer lvp_xxx'PUT/billing/planBrowser session only
curl -X PUT 'https://livops.uz/api/billing/plan' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/billing/promoBrowser session only
curl -X POST 'https://livops.uz/api/billing/promo' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/billing/topupBrowser session only
curl -X POST 'https://livops.uz/api/billing/topup' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'/bots
POST/bots/checkBrowser session only
curl -X POST 'https://livops.uz/api/bots/check' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'/cases
GET/casesWith an API token
curl -X GET 'https://livops.uz/api/cases' \
-H 'Authorization: Bearer lvp_xxx'POST/casesBrowser session only
curl -X POST 'https://livops.uz/api/cases' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/cases/{id}With an API token
curl -X GET 'https://livops.uz/api/cases/<id>' \
-H 'Authorization: Bearer lvp_xxx'GET/cases/{id}/filesWith an API token
curl -X GET 'https://livops.uz/api/cases/<id>/files' \
-H 'Authorization: Bearer lvp_xxx'POST/cases/{id}/filesBrowser session only
curl -X POST 'https://livops.uz/api/cases/<id>/files' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/cases/{id}/files/{fileId}With an API token
curl -X GET 'https://livops.uz/api/cases/<id>/files/<fileId>' \
-H 'Authorization: Bearer lvp_xxx'POST/cases/{id}/messagesBrowser session only
curl -X POST 'https://livops.uz/api/cases/<id>/messages' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/cases/{id}/resolveBrowser session only
curl -X POST 'https://livops.uz/api/cases/<id>/resolve' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'/databases
POST/databasesBrowser session only
curl -X POST 'https://livops.uz/api/databases' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'/deploys
GET/deploysWith an API token
curl -X GET 'https://livops.uz/api/deploys' \
-H 'Authorization: Bearer lvp_xxx'GET/deploys/{id}With an API token
curl -X GET 'https://livops.uz/api/deploys/<id>' \
-H 'Authorization: Bearer lvp_xxx'POST/deploys/{id}/cancelWith an API token
curl -X POST 'https://livops.uz/api/deploys/<id>/cancel' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/deploys/{id}/explainWith an API token
curl -X POST 'https://livops.uz/api/deploys/<id>/explain' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'/domains
DELETE/domains/{domainId}Browser session only
curl -X DELETE 'https://livops.uz/api/domains/<domainId>' \
-H 'Authorization: Bearer lvp_xxx'POST/domains/{domainId}/checkBrowser session only
curl -X POST 'https://livops.uz/api/domains/<domainId>/check' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'PUT/domains/{domainId}/redirectBrowser session only
curl -X PUT 'https://livops.uz/api/domains/<domainId>/redirect' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'/handovers
GET/handoversWith an API token
curl -X GET 'https://livops.uz/api/handovers' \
-H 'Authorization: Bearer lvp_xxx'POST/handovers/{id}/acceptBrowser session only
curl -X POST 'https://livops.uz/api/handovers/<id>/accept' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/handovers/{id}/declineBrowser session only
curl -X POST 'https://livops.uz/api/handovers/<id>/decline' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'/hooks
POST/hooks/deploy/{token}No token
curl -X POST 'https://livops.uz/api/hooks/deploy/<token>' \
-H 'Content-Type: application/json' \
-d '{}'/mcp
POST/mcpWith an API token
curl -X POST 'https://livops.uz/api/mcp' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/mcp/oauth/decideBrowser session only
curl -X POST 'https://livops.uz/api/mcp/oauth/decide' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/mcp/oauth/requestBrowser session only
curl -X GET 'https://livops.uz/api/mcp/oauth/request' \
-H 'Authorization: Bearer lvp_xxx'/notifications
GET/notificationsWith an API token
curl -X GET 'https://livops.uz/api/notifications' \
-H 'Authorization: Bearer lvp_xxx'POST/notifications/{id}/readBrowser session only
curl -X POST 'https://livops.uz/api/notifications/<id>/read' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/notifications/events/readBrowser session only
curl -X POST 'https://livops.uz/api/notifications/events/read' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/notifications/readBrowser session only
curl -X POST 'https://livops.uz/api/notifications/read' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/notifications/telegramBrowser session only
curl -X DELETE 'https://livops.uz/api/notifications/telegram' \
-H 'Authorization: Bearer lvp_xxx'GET/notifications/telegramWith an API token
curl -X GET 'https://livops.uz/api/notifications/telegram' \
-H 'Authorization: Bearer lvp_xxx'/presets
GET/presetsWith an API token
curl -X GET 'https://livops.uz/api/presets' \
-H 'Authorization: Bearer lvp_xxx'/projects
GET/projectsWith an API token
curl -X GET 'https://livops.uz/api/projects' \
-H 'Authorization: Bearer lvp_xxx'POST/projectsWith an API token
curl -X POST 'https://livops.uz/api/projects' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/projects/{id}Browser session only
curl -X DELETE 'https://livops.uz/api/projects/<id>' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}With an API token
curl -X GET 'https://livops.uz/api/projects/<id>' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}With an API token
curl -X PUT 'https://livops.uz/api/projects/<id>' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'PUT/projects/{id}/addressWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/address' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/analyticsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/analytics' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}/analyticsWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/analytics' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/analytics/breakdownWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/analytics/breakdown' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/analytics/onlineWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/analytics/online' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/bot-modeWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/bot-mode' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/projects/{id}/commandsWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/commands' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/projects/{id}/cron/runWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/cron/run' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/cron/runsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/cron/runs' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/databasesWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/databases' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/databasesWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/databases' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/projects/{id}/databases/{db}Browser session only
curl -X DELETE 'https://livops.uz/api/projects/<id>/databases/<db>' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/databases/{db}/backupsBrowser session only
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/backups' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/databases/{db}/backups/{snap}/downloadBrowser session only
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/backups/<snap>/download' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/databases/{db}/backups/{snap}/restoreBrowser session only
curl -X POST 'https://livops.uz/api/projects/<id>/databases/<db>/backups/<snap>/restore' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/databases/{db}/connectionBrowser session only
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/connection' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/databases/{db}/extensionsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/extensions' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}/databases/{db}/extensions/{name}With an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/databases/<db>/extensions/<name>' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/databases/{db}/logs/streamWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/logs/stream' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/databases/{db}/metricsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/metrics' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/databases/{db}/queryWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/databases/<db>/query' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/databases/{db}/readonlyWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/readonly' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/databases/{db}/readonlyWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/databases/<db>/readonly' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/databases/{db}/tablesWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/tables' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/databases/{db}/tables/{schema}/{table}With an API token
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/tables/<schema>/<table>' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}/databases/{db}/tierWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/databases/<db>/tier' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/databases/{db}/usageWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/usage' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/databases/{db}/usersWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/databases/<db>/users' \
-H 'Authorization: Bearer lvp_xxx'DELETE/projects/{id}/deploy-hookBrowser session only
curl -X DELETE 'https://livops.uz/api/projects/<id>/deploy-hook' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/deploy-hookBrowser session only
curl -X GET 'https://livops.uz/api/projects/<id>/deploy-hook' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/deploy-hookBrowser session only
curl -X POST 'https://livops.uz/api/projects/<id>/deploy-hook' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/deploysWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/deploys' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/deploysWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/deploys' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/projects/{id}/deploys/{deployId}/rollbackWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/deploys/<deployId>/rollback' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/domainsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/domains' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/domainsWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/domains' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/envWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/env' \
-H 'Authorization: Bearer lvp_xxx'PATCH/projects/{id}/envWith an API token
curl -X PATCH 'https://livops.uz/api/projects/<id>/env' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'PUT/projects/{id}/envWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/env' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/form-submissionsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/form-submissions' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/form-submissions.csvWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/form-submissions.csv' \
-H 'Authorization: Bearer lvp_xxx'DELETE/projects/{id}/form-submissions/{sub}Browser session only
curl -X DELETE 'https://livops.uz/api/projects/<id>/form-submissions/<sub>' \
-H 'Authorization: Bearer lvp_xxx'PATCH/projects/{id}/form-submissions/{sub}With an API token
curl -X PATCH 'https://livops.uz/api/projects/<id>/form-submissions/<sub>' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/formsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/forms' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/gitlab-hookWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/gitlab-hook' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/projects/{id}/handoverBrowser session only
curl -X DELETE 'https://livops.uz/api/projects/<id>/handover' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/handoverBrowser session only
curl -X GET 'https://livops.uz/api/projects/<id>/handover' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/handoverBrowser session only
curl -X POST 'https://livops.uz/api/projects/<id>/handover' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/imagesWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/images' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}/imagesWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/images' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/projects/{id}/log-drainBrowser session only
curl -X DELETE 'https://livops.uz/api/projects/<id>/log-drain' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/log-drainBrowser session only
curl -X GET 'https://livops.uz/api/projects/<id>/log-drain' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}/log-drainBrowser session only
curl -X PUT 'https://livops.uz/api/projects/<id>/log-drain' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/logs/streamWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/logs/stream' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/membersWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/members' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/membersBrowser session only
curl -X POST 'https://livops.uz/api/projects/<id>/members' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/projects/{id}/members/{memberId}Browser session only
curl -X DELETE 'https://livops.uz/api/projects/<id>/members/<memberId>' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/metricsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/metrics' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/outputWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/output' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/projects/{id}/promoteWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/promote' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/protectionWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/protection' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}/protectionWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/protection' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/projects/{id}/push-secretWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/push-secret' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/projects/{id}/rootWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/root' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/routesWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/routes' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}/routesWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/routes' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/runtimeWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/runtime' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/runtime/logsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/runtime/logs' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/runtime/restartWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/runtime/restart' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/projects/{id}/runtime/stopWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/runtime/stop' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/seoWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/seo' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/seo/adviceWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/seo/advice' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/shot/{deploy}With an API token
curl -X GET 'https://livops.uz/api/projects/<id>/shot/<deploy>' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/sourceWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/source' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/source.zipWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/source.zip' \
-H 'Authorization: Bearer lvp_xxx'DELETE/projects/{id}/status-badgeBrowser session only
curl -X DELETE 'https://livops.uz/api/projects/<id>/status-badge' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/status-badgeBrowser session only
curl -X GET 'https://livops.uz/api/projects/<id>/status-badge' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/status-badgeBrowser session only
curl -X POST 'https://livops.uz/api/projects/<id>/status-badge' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/storageWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/storage' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/storageWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/storage' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/projects/{id}/storage/{sid}Browser session only
curl -X DELETE 'https://livops.uz/api/projects/<id>/storage/<sid>' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/template-fieldsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/template-fields' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}/template-fieldsWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/template-fields' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/trafficWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/traffic' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/traffic/topWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/traffic/top' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/vitalsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/vitals' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/vitals/settingsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/vitals/settings' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}/vitals/settingsWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/vitals/settings' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/projects/{id}/volumeBrowser session only
curl -X DELETE 'https://livops.uz/api/projects/<id>/volume' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/volumeWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/volume' \
-H 'Authorization: Bearer lvp_xxx'PUT/projects/{id}/volumeWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/volume' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/{id}/volume/backupsWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/volume/backups' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/{id}/volume/backups/{snap}/downloadWith an API token
curl -X GET 'https://livops.uz/api/projects/<id>/volume/backups/<snap>/download' \
-H 'Authorization: Bearer lvp_xxx'POST/projects/{id}/volume/backups/{snap}/restoreWith an API token
curl -X POST 'https://livops.uz/api/projects/<id>/volume/backups/<snap>/restore' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'PUT/projects/{id}/wait-for-ciWith an API token
curl -X PUT 'https://livops.uz/api/projects/<id>/wait-for-ci' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/projects/addressWith an API token
curl -X GET 'https://livops.uz/api/projects/address' \
-H 'Authorization: Bearer lvp_xxx'GET/projects/by-slug/{slug}With an API token
curl -X GET 'https://livops.uz/api/projects/by-slug/<slug>' \
-H 'Authorization: Bearer lvp_xxx'/stacks
GET/stacksWith an API token
curl -X GET 'https://livops.uz/api/stacks' \
-H 'Authorization: Bearer lvp_xxx'POST/stacksWith an API token
curl -X POST 'https://livops.uz/api/stacks' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/stacks/{stack}Browser session only
curl -X DELETE 'https://livops.uz/api/stacks/<stack>' \
-H 'Authorization: Bearer lvp_xxx'GET/stacks/{stack}With an API token
curl -X GET 'https://livops.uz/api/stacks/<stack>' \
-H 'Authorization: Bearer lvp_xxx'PATCH/stacks/{stack}With an API token
curl -X PATCH 'https://livops.uz/api/stacks/<stack>' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/stacks/{stack}/environmentsWith an API token
curl -X POST 'https://livops.uz/api/stacks/<stack>/environments' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/stacks/{stack}/environments/{env}Browser session only
curl -X DELETE 'https://livops.uz/api/stacks/<stack>/environments/<env>' \
-H 'Authorization: Bearer lvp_xxx'GET/stacks/{stack}/environments/{env}/variablesWith an API token
curl -X GET 'https://livops.uz/api/stacks/<stack>/environments/<env>/variables' \
-H 'Authorization: Bearer lvp_xxx'PUT/stacks/{stack}/environments/{env}/variablesBrowser session only
curl -X PUT 'https://livops.uz/api/stacks/<stack>/environments/<env>/variables' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/stacks/{stack}/mergeWith an API token
curl -X POST 'https://livops.uz/api/stacks/<stack>/merge' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'PUT/stacks/{stack}/previewsWith an API token
curl -X PUT 'https://livops.uz/api/stacks/<stack>/previews' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/stacks/{stack}/rewireWith an API token
curl -X POST 'https://livops.uz/api/stacks/<stack>/rewire' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/stacks/{stack}/servicesWith an API token
curl -X POST 'https://livops.uz/api/stacks/<stack>/services' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/stacks/{stack}/wireWith an API token
curl -X POST 'https://livops.uz/api/stacks/<stack>/wire' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/stacks/planWith an API token
curl -X POST 'https://livops.uz/api/stacks/plan' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'/storage
GET/storageWith an API token
curl -X GET 'https://livops.uz/api/storage' \
-H 'Authorization: Bearer lvp_xxx'GET/storage/{sid}With an API token
curl -X GET 'https://livops.uz/api/storage/<sid>' \
-H 'Authorization: Bearer lvp_xxx'GET/storage/{sid}/corsWith an API token
curl -X GET 'https://livops.uz/api/storage/<sid>/cors' \
-H 'Authorization: Bearer lvp_xxx'PUT/storage/{sid}/corsBrowser session only
curl -X PUT 'https://livops.uz/api/storage/<sid>/cors' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/storage/{sid}/downloadWith an API token
curl -X GET 'https://livops.uz/api/storage/<sid>/download' \
-H 'Authorization: Bearer lvp_xxx'POST/storage/{sid}/foldersBrowser session only
curl -X POST 'https://livops.uz/api/storage/<sid>/folders' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/storage/{sid}/keysWith an API token
curl -X GET 'https://livops.uz/api/storage/<sid>/keys' \
-H 'Authorization: Bearer lvp_xxx'POST/storage/{sid}/keys/rotateBrowser session only
curl -X POST 'https://livops.uz/api/storage/<sid>/keys/rotate' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/storage/{sid}/lifecycleWith an API token
curl -X GET 'https://livops.uz/api/storage/<sid>/lifecycle' \
-H 'Authorization: Bearer lvp_xxx'PUT/storage/{sid}/lifecycleBrowser session only
curl -X PUT 'https://livops.uz/api/storage/<sid>/lifecycle' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/storage/{sid}/objectsBrowser session only
curl -X DELETE 'https://livops.uz/api/storage/<sid>/objects' \
-H 'Authorization: Bearer lvp_xxx'GET/storage/{sid}/objectsWith an API token
curl -X GET 'https://livops.uz/api/storage/<sid>/objects' \
-H 'Authorization: Bearer lvp_xxx'POST/storage/{sid}/objects/deleteBrowser session only
curl -X POST 'https://livops.uz/api/storage/<sid>/objects/delete' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/storage/{sid}/peekWith an API token
curl -X GET 'https://livops.uz/api/storage/<sid>/peek' \
-H 'Authorization: Bearer lvp_xxx'PUT/storage/{sid}/publicBrowser session only
curl -X PUT 'https://livops.uz/api/storage/<sid>/public' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'PUT/storage/{sid}/tierBrowser session only
curl -X PUT 'https://livops.uz/api/storage/<sid>/tier' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'POST/storage/{sid}/uploadsBrowser session only
curl -X POST 'https://livops.uz/api/storage/<sid>/uploads' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/storage/{sid}/usageWith an API token
curl -X GET 'https://livops.uz/api/storage/<sid>/usage' \
-H 'Authorization: Bearer lvp_xxx'/teams
GET/teamsWith an API token
curl -X GET 'https://livops.uz/api/teams' \
-H 'Authorization: Bearer lvp_xxx'POST/teamsBrowser session only
curl -X POST 'https://livops.uz/api/teams' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/teams/{slug}Browser session only
curl -X DELETE 'https://livops.uz/api/teams/<slug>' \
-H 'Authorization: Bearer lvp_xxx'PATCH/teams/{slug}Browser session only
curl -X PATCH 'https://livops.uz/api/teams/<slug>' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/teams/{slug}/databases/quoteWith an API token
curl -X GET 'https://livops.uz/api/teams/<slug>/databases/quote' \
-H 'Authorization: Bearer lvp_xxx'GET/teams/{slug}/eventsWith an API token
curl -X GET 'https://livops.uz/api/teams/<slug>/events' \
-H 'Authorization: Bearer lvp_xxx'GET/teams/{slug}/membersWith an API token
curl -X GET 'https://livops.uz/api/teams/<slug>/members' \
-H 'Authorization: Bearer lvp_xxx'DELETE/teams/{slug}/members/{member}Browser session only
curl -X DELETE 'https://livops.uz/api/teams/<slug>/members/<member>' \
-H 'Authorization: Bearer lvp_xxx'PATCH/teams/{slug}/members/{member}Browser session only
curl -X PATCH 'https://livops.uz/api/teams/<slug>/members/<member>' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/teams/{slug}/webhooksBrowser session only
curl -X GET 'https://livops.uz/api/teams/<slug>/webhooks' \
-H 'Authorization: Bearer lvp_xxx'POST/teams/{slug}/webhooksBrowser session only
curl -X POST 'https://livops.uz/api/teams/<slug>/webhooks' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'DELETE/teams/{slug}/webhooks/{hook}Browser session only
curl -X DELETE 'https://livops.uz/api/teams/<slug>/webhooks/<hook>' \
-H 'Authorization: Bearer lvp_xxx'/templates
GET/templatesWith an API token
curl -X GET 'https://livops.uz/api/templates' \
-H 'Authorization: Bearer lvp_xxx'GET/templates/{name}/source.zipWith an API token
curl -X GET 'https://livops.uz/api/templates/<name>/source.zip' \
-H 'Authorization: Bearer lvp_xxx'GET/templates/repo-targetsWith an API token
curl -X GET 'https://livops.uz/api/templates/repo-targets' \
-H 'Authorization: Bearer lvp_xxx'GET/templates/source-repoWith an API token
curl -X GET 'https://livops.uz/api/templates/source-repo' \
-H 'Authorization: Bearer lvp_xxx'/traffic
GET/trafficWith an API token
curl -X GET 'https://livops.uz/api/traffic' \
-H 'Authorization: Bearer lvp_xxx'/uploads
POST/uploadsBrowser session only
curl -X POST 'https://livops.uz/api/uploads' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'GET/uploads/{id}With an API token
curl -X GET 'https://livops.uz/api/uploads/<id>' \
-H 'Authorization: Bearer lvp_xxx'POST/uploads/zipBrowser session only
curl -X POST 'https://livops.uz/api/uploads/zip' \
-H 'Authorization: Bearer lvp_xxx' \
-H 'Content-Type: application/json' \
-d '{}'/vcs
DELETE/vcs/{provider}Browser session only
curl -X DELETE 'https://livops.uz/api/vcs/<provider>' \
-H 'Authorization: Bearer lvp_xxx'GET/vcs/{provider}/foldersWith an API token
curl -X GET 'https://livops.uz/api/vcs/<provider>/folders' \
-H 'Authorization: Bearer lvp_xxx'GET/vcs/{provider}/repoWith an API token
curl -X GET 'https://livops.uz/api/vcs/<provider>/repo' \
-H 'Authorization: Bearer lvp_xxx'GET/vcs/{provider}/reposWith an API token
curl -X GET 'https://livops.uz/api/vcs/<provider>/repos' \
-H 'Authorization: Bearer lvp_xxx'